Subject: [ssm] Any SSM implementations on PC routers ?

From: Vasaka Visoottiviseth <[email-masked]>
Date: Wed, 21 Apr 2004 19:14:06 +0900

Dear Sir,

	I would like to know whether there is any "open source" 
	for the SSM implementation ?
	I mean the routing daemon, not the IGMPv3 nor the MLDv2.

	As far as I know, Cisco and Juniper routers can support 
	SSM routing, but I haven't heard of the free software running on
	PC routers such as on the *BSD or the Linux.

Thank you very much in advance.

Sincerely Yours,
Vasaka

--------------------------------------------------------
Vasaka Visoottiviseth
Computer Science Department, Faculty of Science
Mahidol University, Thailand
http://www.sc.mahidol.ac.th/sccs/
-------------------------------------------------------

_______________________________________________
ssm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ssm